.mw-video-skin{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-box-sizing: border-box;
	}

	.mw-video-skin .vjs-big-play-button{
		position: relative !important;
		top: 50% !important;
		left: auto !important;
		margin: 0 auto;
		border-radius: 50%;
		max-height: 80px;
		max-width: 80px;
		background-color: rgba(0, 0, 0, 0.45);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
		transition: background 2s ease;
	}
	
	.mw-video-skin .vjs-big-play-button:hover{
		box-shadow: none;
		background-color: rgba(0, 0, 0, 0.55);
	}
	
	.mw-video-skin .vjs-big-play-button:before{
		content: '';
		display: inline-block;
		border-top: 12px solid transparent;
		border-right: 0px solid transparent;
		border-bottom: 12px solid transparent;
		border-left: 20px solid white;
		position: relative;
		margin: 0;
		top: 50%;
		left: 40%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}